@import "../base/variable.scss";
@import "../base/mixins.scss";

.dashboard_section {
    .dashboard_inner {
        .right_side_wrap {
            @include clearfix();
            .setting {
                padding-bottom: 50px;
                .header_area {
                    @include clearfix ();
                    padding-top: 20px;
                    padding-bottom: 30px;
                    .left_area {
                        float: left;
                        p {
                            color: $primary-color;
                            font-size: 24px;
                            font-weight: 600;
                            line-height: 30px;
                        }
                    }
                    .right_area {
                        float: right;
                    }
                }
                p {
                    font-size: 18px;
                    font-weight: 500;
                }
                .image {
                    text-align: center;
                    position: relative;
                    margin: 0 auto;
                    width: 150px;
                    height: 150px;
                    border-radius: 15px;
                    overflow: hidden;
                    img{
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                        margin: 0 auto;
                        text-align: center;
                    }
                    .iconwrap{
                        position: absolute;
                        top: 40%;
                        left: 0;
                        right: 0;
                        margin: 0 auto;
                        text-align: center;
                        a{
                            i{
                                color: $white;
                                display: block;
                                width: 40px;
                                height: 40px;
                                line-height: 40px;
                                text-align: center;
                                background-color: rgba($color: $black, $alpha: 0.6);
                                border-radius: 50%;
                                margin: 0 auto;
                            }
                        }
                    }
                }
                .form-group {
                    padding-top: 20px;
                    label {
                        font-size: 14px;
                        font-weight: 500;
                    }
                    .form-control {
                        font-size: 14px;
                        font-weight: 500;
                    }
                    p {
                        font-size: 14px;
                        font: 500;
                        color: $offfspra2;
                        padding-bottom: 16px;
                    }
                    .form-select {
                        background-color: #F2F2F2;
                        font-size: 14px;
                        position: relative;
                        background-image: url(../images/Icon.png);
                        background-size: 15px;
                        background-repeat: no-repeat;
                        padding-left: 28px;
                        border-radius: 15px;
                        font-weight: 500;
                    }
                }
                h2 {
                    font-size: 16px;
                    font-weight: 500;
                    line-height: 19px;
                    padding-top: 10px;
                }
            }
        }
    }
}






/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

@media (min-width: 1200px) and (max-width: 1399px){
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .dashboard_section {
        .dashboard_inner {
            .right_side_wrap {
                .setting {
                    .header_area {
                        .right_area {
                            a{
                                padding: 0 32px;
                            }
                        }
                    }
                }
            }
        }
    } 
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .dashboard_section {
        .dashboard_inner {
            .right_side_wrap {
                .setting {
                    padding-bottom: 35px;
                    .header_area {
                        .right_area {
                            a{
                                padding: 0 20px;
                                height: 40px;
                                line-height: 36px;
                            }
                        }
                    }
                }
            }
        }
    }   
 }

/* Smaller phones */
@media (max-width: 360px) {
    .dashboard_section {
        .dashboard_inner {
            .right_side_wrap {
                .setting {
                    padding-bottom: 35px;
                    .header_area {
                        .right_area {
                            a{
                               padding: 0 10px;
                               height: 40px;
                               line-height: 38px;
                            }
                        }
                    }
                }
            }
        }
    }   
}

/* Smaller phones */
@media (max-width: 320px) {
    
}